using System;
using System.Collections.Generic;
using System.Data;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MMoneyCoderSharp.Data.Request
{
    public interface IDataRequest
    {

        string getQuery(string recvTableName);

        DataSet getResult();

        IDataRequest buildData();

    }
}
